hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HBASE-18740) Upgrade Zookeeper version to 3.4.10
Date Mon, 04 Sep 2017 07:02:00 GMT

    [ https://issues.apache.org/jira/browse/HBASE-18740?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16152189#comment-16152189
] 

Hudson commented on HBASE-18740:
--------------------------------

FAILURE: Integrated in Jenkins build HBase-1.4 #898 (See [https://builds.apache.org/job/HBase-1.4/898/])
HBASE-18740 Upgrade Zookeeper version to 3.4.10 (jerryjch: rev fd9a29a235cf33602ce938e25de6647558800ed2)
* (edit) pom.xml


> Upgrade Zookeeper version to 3.4.10
> -----------------------------------
>
>                 Key: HBASE-18740
>                 URL: https://issues.apache.org/jira/browse/HBASE-18740
>             Project: HBase
>          Issue Type: Improvement
>    Affects Versions: 1.4.0, 1.5.0
>            Reporter: Jerry He
>            Assignee: Jerry He
>             Fix For: 3.0.0, 1.4.0, 1.5.0, 2.0.0-alpha-3
>
>         Attachments: HBASE-18740-branch-1.patch, HBASE-18740-branch-1.patch, HBASE-18740-master.patch
>
>
> Branch 1.4 and branch 1 are still on Zookeeper 3.4.6.
> Branch 2 and master branch have upgraded to 3.4.9.
> There are some important fixes we'd like to have. See the linked JIRAs.
> Another critical fix is ZOOKEEPER-2146, which can be explored maliciously.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message